<template>
    <div>
        <h3>Tabelle</h3>

    </div>
</template>
<script>
import { useDiveStore } from '@/stores/diveStore';

export default {
    setup() {
        const store = useDiveStore()
        return {
            // you can return the whole store instance to use it in the template
            store,
        }
    },
    methods: {
      
    }
}
</script>